/*
Theme Name: Newspaper Child
Theme URI: http://tagdiv.com
Template: Newspaper
Author: tagDiv
Author URI: http://themeforest.net/user/tagDiv/portfolio
Description: Premium WordPress template, clean and easy to use.
Tags: black,white,one-column,two-columns,fixed-layout
Version: 10.3.4.1590781620
Updated: 2020-05-29 21:47:00

*/

.pmpro_checkout-field-password2, .pmpro_checkout-field.pmpro_checkout-field-bconfirmemail {
    display:none;
}
.advads-related-articles{width:50%;float:left;margin-right:15px !important}
.mg_related-posts{width:50%;float:left;margin-right:15px !important}
.mg_related-posts-img img{margin-bottom: 0 !important}
.mg_related-posts,.mg_related-posts-auto{background:#f2f2f2 !important}
.mg_related-posts-heading{font-family: "Droid Sans" !important;text-align:center !important;margin:0 !important;padding:10px !important}
